.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m6{transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1031.842800px;}
._3{margin-left:-533.151200px;}
._6{margin-left:-4.400000px;}
._2{margin-left:-2.400000px;}
._0{width:3.720000px;}
._1{width:12.000000px;}
._7{width:33.312000px;}
._5{width:147.200000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:16.800000px;}
.fse{font-size:19.670400px;}
.fs3{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fsc{font-size:31.769600px;}
.fsf{font-size:32.000000px;}
.fsa{font-size:32.800000px;}
.fs9{font-size:34.496800px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fsb{font-size:56.740400px;}
.fs7{font-size:77.622800px;}
.fsd{font-size:116.204400px;}
.fs1{font-size:124.448400px;}
.fs8{font-size:169.086400px;}
.yf{bottom:-341.923451px;}
.y17{bottom:-73.009143px;}
.y1a{bottom:-39.925775px;}
.y7{bottom:2.598004px;}
.y18{bottom:12.103132px;}
.y3{bottom:17.069671px;}
.y14{bottom:18.318882px;}
.y8{bottom:34.195171px;}
.y1{bottom:35.425241px;}
.y0{bottom:58.108160px;}
.yc{bottom:304.177758px;}
.yb{bottom:588.052753px;}
.ya{bottom:588.393654px;}
.ye{bottom:656.907048px;}
.y16{bottom:668.891001px;}
.yd{bottom:693.831023px;}
.y19{bottom:714.605032px;}
.y9{bottom:872.609550px;}
.y1c{bottom:917.242313px;}
.y1b{bottom:1020.916841px;}
.y1d{bottom:1020.917069px;}
.y11{bottom:1079.843528px;}
.y13{bottom:1094.497950px;}
.y12{bottom:1105.579746px;}
.y15{bottom:1131.799515px;}
.y10{bottom:1155.082429px;}
.y2{bottom:1207.915963px;}
.y6{bottom:1210.647958px;}
.y5{bottom:1213.037684px;}
.y4{bottom:1232.407071px;}
.y20{bottom:1261.701559px;}
.y1f{bottom:1274.234691px;}
.y1e{bottom:1286.767824px;}
.h7{height:13.104000px;}
.h15{height:13.769280px;}
.h17{height:17.040000px;}
.h6{height:18.000000px;}
.h9{height:21.000000px;}
.he{height:23.423327px;}
.h16{height:24.000000px;}
.h12{height:24.271974px;}
.hf{height:25.059200px;}
.h5{height:30.000000px;}
.h2{height:33.000000px;}
.ha{height:36.000000px;}
.h11{height:40.699047px;}
.h8{height:45.217263px;}
.h10{height:51.574980px;}
.hb{height:52.317767px;}
.h13{height:70.051096px;}
.h14{height:81.343080px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.hc{height:98.651704px;}
.hd{height:113.964234px;}
.h1{height:1240.780115px;}
.h0{height:1356.485994px;}
.w3{width:45.082817px;}
.w5{width:71.830800px;}
.w6{width:110.448800px;}
.w4{width:113.848697px;}
.w2{width:129.191530px;}
.w1{width:843.138003px;}
.w0{width:956.000000px;}
.xe{left:-8.650824px;}
.x3{left:8.709388px;}
.x13{left:18.489105px;}
.x16{left:22.220788px;}
.x7{left:23.983858px;}
.x0{left:56.968784px;}
.x2{left:58.133226px;}
.xf{left:63.787264px;}
.xb{left:67.447394px;}
.x18{left:76.546676px;}
.x15{left:142.296629px;}
.x19{left:206.200109px;}
.x1a{left:212.366638px;}
.x17{left:218.589908px;}
.x10{left:279.197630px;}
.x11{left:312.175036px;}
.xa{left:351.663290px;}
.x12{left:376.616073px;}
.x1b{left:490.918469px;}
.x8{left:628.842174px;}
.x9{left:634.766928px;}
.xd{left:706.501792px;}
.x6{left:710.674186px;}
.x5{left:722.866645px;}
.xc{left:740.964717px;}
.x4{left:768.674789px;}
.x14{left:804.342717px;}
.x1{left:885.600939px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-603.747484pt;}
._3{margin-left:-311.955170pt;}
._6{margin-left:-2.574509pt;}
._2{margin-left:-1.404278pt;}
._0{width:2.176631pt;}
._1{width:7.021389pt;}
._7{width:19.491376pt;}
._5{width:86.129040pt;}
.fs4{font-size:9.829945pt;}
.fse{font-size:11.509461pt;}
.fs3{font-size:14.042778pt;}
.fs5{font-size:16.383241pt;}
.fsc{font-size:18.588894pt;}
.fsf{font-size:18.723704pt;}
.fsa{font-size:19.191797pt;}
.fs9{font-size:20.184621pt;}
.fs2{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs6{font-size:28.085556pt;}
.fsb{font-size:33.199702pt;}
.fs7{font-size:45.418324pt;}
.fsd{font-size:67.993026pt;}
.fs1{font-size:72.816720pt;}
.fs8{font-size:98.935117pt;}
.yf{bottom:-200.064800pt;}
.y17{bottom:-42.718800pt;}
.y1a{bottom:-23.361200pt;}
.y7{bottom:1.520133pt;}
.y18{bottom:7.081733pt;}
.y3{bottom:9.987733pt;}
.y14{bottom:10.718667pt;}
.y8{bottom:20.008133pt;}
.y1{bottom:20.727867pt;}
.y0{bottom:34.000000pt;}
.yc{bottom:177.979200pt;}
.yb{bottom:344.078933pt;}
.ya{bottom:344.278400pt;}
.ye{bottom:384.366667pt;}
.y16{bottom:391.378667pt;}
.yd{bottom:405.971467pt;}
.y19{bottom:418.126667pt;}
.y9{bottom:510.577600pt;}
.y1c{bottom:536.692933pt;}
.y1b{bottom:597.354533pt;}
.y1d{bottom:597.354667pt;}
.y11{bottom:631.833467pt;}
.y13{bottom:640.408000pt;}
.y12{bottom:646.892133pt;}
.y15{bottom:662.233733pt;}
.y10{bottom:675.856933pt;}
.y2{bottom:706.770667pt;}
.y6{bottom:708.369200pt;}
.y5{bottom:709.767467pt;}
.y4{bottom:721.100800pt;}
.y20{bottom:738.241467pt;}
.y1f{bottom:745.574800pt;}
.y1e{bottom:752.908133pt;}
.h7{height:7.667357pt;}
.h15{height:8.056623pt;}
.h17{height:9.970373pt;}
.h6{height:10.532084pt;}
.h9{height:12.287431pt;}
.he{height:13.705358pt;}
.h16{height:14.042778pt;}
.h12{height:14.201915pt;}
.hf{height:14.662533pt;}
.h5{height:17.553473pt;}
.h2{height:19.308820pt;}
.ha{height:21.064167pt;}
.h11{height:23.813654pt;}
.h8{height:26.457333pt;}
.h10{height:30.177333pt;}
.hb{height:30.611950pt;}
.h13{height:40.988000pt;}
.h14{height:47.595118pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.hc{height:57.722667pt;}
.hd{height:66.682269pt;}
.h1{height:726.000000pt;}
.h0{height:793.701333pt;}
.w3{width:26.378667pt;}
.w5{width:42.029333pt;}
.w6{width:64.625333pt;}
.w4{width:66.614667pt;}
.w2{width:75.592000pt;}
.w1{width:493.333333pt;}
.w0{width:559.370667pt;}
.xe{left:-5.061733pt;}
.x3{left:5.096000pt;}
.x13{left:10.818267pt;}
.x16{left:13.001733pt;}
.x7{left:14.033333pt;}
.x0{left:33.333333pt;}
.x2{left:34.014667pt;}
.xf{left:37.322933pt;}
.xb{left:39.464533pt;}
.x18{left:44.788667pt;}
.x15{left:83.260000pt;}
.x19{left:120.650933pt;}
.x1a{left:124.259067pt;}
.x17{left:127.900400pt;}
.x10{left:163.362933pt;}
.x11{left:182.658533pt;}
.xa{left:205.763733pt;}
.x12{left:220.364000pt;}
.x1b{left:287.244133pt;}
.x8{left:367.945467pt;}
.x9{left:371.412133pt;}
.xd{left:413.385333pt;}
.x6{left:415.826667pt;}
.x5{left:422.960667pt;}
.xc{left:433.550133pt;}
.x4{left:449.763733pt;}
.x14{left:470.633600pt;}
.x1{left:518.179067pt;}
}
